lua-aplicado

A random collection of application level Lua libraries

Versions

scm-1dev2 years ago5 downloads
0.0.5-12 years ago106 downloads
0.0.2-12 years ago35 downloads
0.0.1-12 years ago56 downloads

Dependencies

lbci >= 20090306
lua == 5.1
LuaFileSystem >= 1.5.0
lua-nucleo >= 0.1.0
luaposix >= 5.1.23
LuaSec >= 0.4
LuaSocket >= 2.0.2

Labels